MAL-2024-4887

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/cffy/MAL-2024-4887.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4887
Published
2024-06-25T13:33:22Z
Modified
2024-06-25T13:33:22Z
Summary
Malicious code in cffy (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / cffy

Package

Affected ranges

Affected versions

1.*

1.15.1